# EXCLUSION FOR SOURCE CODE
# exclude lnInclude folder
**/lnInclude/
# exclude compiled file
**/Make/*
!**/Make/files
!**/Make/options
# exclude vscode setting
**/.vscode/
**/*.code-workspace

# EXCLUSION FOR CASE FILE
# exclude compress files
**/*.tar
# exclude post processing files
**/postProcessing/
# exclude processor files
**/processor*/
# exclude dynamic code files
**/dynamicCode/
# exclude polymesh folder
**/polyMesh/
# exclude log, foam and compressed files
**/*.foam
**/log.*
**/*.tar.gz
# exclude results
**/[1-9]/
**/[0-9][0-9]/
**/[0-9][0-9][0-9]/
**/[0-9][0-9][0-9][0-9]/
**/[0-9][0-9][0-9][0-9][0-9]/
**/[0-9][0-9][0-9][0-9][0-9][0-9]/
**/[0-9][0-9][0-9][0-9][0-9][0-9][0-9]/
